body {
    font-family: "Open Sans", sans-serif;
}

a {
    transition: 0.3s;
}

.top_head {
    background: #F8F8F8;
}

img {
    width: 100%;
}

.logo {
    width: 70%;
}

.sub_title {
    font-weight: 900;
    font-size: 30px;
    color: #195E7C;
    line-height: 1.2;
}

.block_g {
    color: white;
    background: rgb(25,77,106);
    background: linear-gradient(180deg, rgba(25,77,106,1) 0%, rgba(28,170,203,1) 100%);
}

.first_title {
    font-size: 30px;
    font-weight: 700;
    line-height: 1.2;
}

.small_ico {
    width: 12px;
    margin-top: -3px;
}

.under_title {
    line-height: 2.3;
}

.c_y {
    color: #FFD600;
}

.sub_title_white {
    font-weight: 900;
    font-size: 30px;
    color: #ffffff;
}

.tel_link {
    margin-bottom: -5px;
}
.tel_link a {
    font-weight: 900;
    font-size: 20px;
    text-decoration: none;
    color: #195E7C;
}

.mail_link {
    font-size: 16px;
    margin-bottom: 5px;
}

.mail_link a {
    color: #8F8F8F;
    text-decoration: none;
}

.geo_text {
    font-size: 12px;
}

.menu a {
    color: black;
    text-decoration: none;
    font-weight: 700;
    margin-left: 10px;
    margin-right: 10px;
}

.menu a:hover {
    color: rgb(25, 94, 124);
}

.n_block {
    border-left: 8px solid white;
    padding-left: 20px;
}

.n_title {
    font-weight: 900;
    color: #FFD600;
    margin-bottom: -5px;
    font-size: 34px;
}

.prem img {
    width: 80px;
    margin-bottom: 10px;
}

.arh {
    border-radius: 20px;
    padding: 30px;
}

.arh_title {
    font-weight: 700;
    font-size: 22px;
}


@media(max-width:1400px) {
    .menu a {
        margin-left: 5px;
        margin-right: 5px;
    }
}

@media(max-width:1400px) {
    .menu a {
        margin-left: 0px;
        margin-right: 0px;
        font-size: 14px;
    }
    .tel_link a {
        font-weight: 900;
        font-size: 20px;
        text-decoration: none;
        color: #195E7C;
    }
    .mail_link a {
        color: #8F8F8F;
        text-decoration: none;
        font-size: 14px;
    }
    .geo_text {
        font-size: 10px;
    }
    .logo {
        width: 85%;
    }
    p.prem_text {
        font-size: 14px;
        line-height: 1.3;
    }
}

@media(max-width:992px) {
    ul, ol {
        margin: 0px !important;
    }
    .logo {
        width: 150px;
        margin: auto;
        display: block;
    }
}

@media(max-width:450px) {
    .arh_title {
        font-weight: 700;
        font-size: 16px;
        line-height: 1.2;
    }
    .sub_title {
        font-weight: 900;
        font-size: 20px;
        color: #195E7C;
        line-height: 1.2;
    }
    .menu a {
        margin-left: 0px;
        margin-right: 0px;
        font-size: 17px;
        display: block;
    }
}




/**
 * Owl Carousel v2.3.4
 * Copyright 2013-2018 David Deutsch
 * Licensed under: SEE LICENSE IN https://github.com/OwlCarousel2/OwlCarousel2/blob/master/LICENSE
 */
 .owl-carousel,.owl-carousel .owl-item{-webkit-tap-highlight-color:transparent;position:relative}.owl-carousel{display:none;width:100%;z-index:1}.owl-carousel .owl-stage{position:relative;-ms-touch-action:pan-Y;touch-action:manipulation;-moz-backface-visibility:hidden}.owl-carousel .owl-stage:after{content:".";display:block;clear:both;visibility:hidden;line-height:0;height:0}.owl-carousel .owl-stage-outer{position:relative;overflow:hidden;-webkit-transform:translate3d(0,0,0)}.owl-carousel .owl-item,.owl-carousel .owl-wrapper{-webkit-backface-visibility:hidden;-moz-backface-visibility:hidden;-ms-backface-visibility:hidden;-webkit-transform:translate3d(0,0,0);-moz-transform:translate3d(0,0,0);-ms-transform:translate3d(0,0,0)}.owl-carousel .owl-item{min-height:1px;float:left;-webkit-backface-visibility:hidden;-webkit-touch-callout:none}.owl-carousel .owl-item img{display:block;width:100%}.owl-carousel .owl-dots.disabled,.owl-carousel .owl-nav.disabled{display:none}.no-js .owl-carousel,.owl-carousel.owl-loaded{display:block}.owl-carousel .owl-dot,.owl-carousel .owl-nav .owl-next,.owl-carousel .owl-nav .owl-prev{cursor:pointer;-webkit-user-select:none;-khtml-user-select:none;-moz-user-select:none;-ms-user-select:none;user-select:none}.owl-carousel .owl-nav button.owl-next,.owl-carousel .owl-nav button.owl-prev,.owl-carousel button.owl-dot{background:0 0;color:inherit;border:none;padding:0!important;font:inherit}.owl-carousel.owl-loading{opacity:0;display:block}.owl-carousel.owl-hidden{opacity:0}.owl-carousel.owl-refresh .owl-item{visibility:hidden}.owl-carousel.owl-drag .owl-item{-ms-touch-action:pan-y;touch-action:pan-y;-webkit-user-select:none;-moz-user-select:none;-ms-user-select:none;user-select:none}.owl-carousel.owl-grab{cursor:move;cursor:grab}.owl-carousel.owl-rtl{direction:rtl}.owl-carousel.owl-rtl .owl-item{float:right}.owl-carousel .animated{animation-duration:1s;animation-fill-mode:both}.owl-carousel .owl-animated-in{z-index:0}.owl-carousel .owl-animated-out{z-index:1}.owl-carousel .fadeOut{animation-name:fadeOut}@keyframes fadeOut{0%{opacity:1}100%{opacity:0}}.owl-height{transition:height .5s ease-in-out}.owl-carousel .owl-item .owl-lazy{opacity:0;transition:opacity .4s ease}.owl-carousel .owl-item .owl-lazy:not([src]),.owl-carousel .owl-item .owl-lazy[src^=""]{max-height:0}.owl-carousel .owl-item img.owl-lazy{transform-style:preserve-3d}.owl-carousel .owl-video-wrapper{position:relative;height:100%;background:#000}.owl-carousel .owl-video-play-icon{position:absolute;height:80px;width:80px;left:50%;top:50%;margin-left:-40px;margin-top:-40px;background:url(owl.video.play.png) no-repeat;cursor:pointer;z-index:1;-webkit-backface-visibility:hidden;transition:transform .1s ease}.owl-carousel .owl-video-play-icon:hover{-ms-transform:scale(1.3,1.3);transform:scale(1.3,1.3)}.owl-carousel .owl-video-playing .owl-video-play-icon,.owl-carousel .owl-video-playing .owl-video-tn{display:none}.owl-carousel .owl-video-tn{opacity:0;height:100%;background-position:center center;background-repeat:no-repeat;background-size:contain;transition:opacity .4s ease}.owl-carousel .owl-video-frame{position:relative;z-index:1;height:100%;width:100%}


 /**
 * Owl Carousel v2.3.4
 * Copyright 2013-2018 David Deutsch
 * Licensed under: SEE LICENSE IN https://github.com/OwlCarousel2/OwlCarousel2/blob/master/LICENSE
 */
.owl-theme .owl-dots,.owl-theme .owl-nav{text-align:center;-webkit-tap-highlight-color:transparent}.owl-theme .owl-nav{margin-top:10px}.owl-theme .owl-nav [class*=owl-]{color:#FFF;font-size:14px;margin:5px;padding:4px 7px;background:#D6D6D6;display:inline-block;cursor:pointer;border-radius:3px}.owl-theme .owl-nav [class*=owl-]:hover{background:#869791;color:#FFF;text-decoration:none}.owl-theme .owl-nav .disabled{opacity:.5;cursor:default}.owl-theme .owl-nav.disabled+.owl-dots{margin-top:10px}.owl-theme .owl-dots .owl-dot{display:inline-block;zoom:1}.owl-theme .owl-dots .owl-dot span{width:10px;height:10px;margin:5px 7px;background:#D6D6D6;display:block;-webkit-backface-visibility:visible;transition:opacity .2s ease;border-radius:30px}.owl-theme .owl-dots .owl-dot.active span,.owl-theme .owl-dots .owl-dot:hover span{background:#869791}